關於 Xcode 9.4.1 的安全性內容

本文說明 Xcode 9.4.1 的安全性內容。

關於 Apple 安全性更新

為保障顧客的安全,在完成調查並提供修補程式或更新版本之前,Apple 將不會披露、討論或確認安全性問題。最近更新版本已列於 Apple 安全性更新網頁。

有關安全性的詳情,請參閱 Apple 產品安全性網頁。您可使用 Apple 產品安全性 PGP 金鑰來加密與 Apple 的通訊。

Apple 保安文件會盡可能以 CVE-ID 參照安全漏洞。

Xcode 9.4.1

2018 年 6 月 13 日發佈

Git

適用於:macOS High Sierra 10.13.2 或更新版本

影響:Git 中出現多個問題,最嚴重的可能導致任意程式碼得以執行

描述:Git 中出現多個問題。將 git 更新為 2.15.2 版後,已解決這些問題。

CVE-2018-11235: Etienne Stalmans

CVE-2018-11233

發佈日期: